{
  "name": "粗蝕空合金礦簇",
  "sortnum": 6,
  "category": "justdirethings:resources",
  "icon": "justdirethings:raw_eclipsealloy_ore",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "暗影脈凝膠會將地獄合金塊轉化成粗蝕空合金礦簇。挖掘它會掉落粗蝕空合金，這種材料可以燒煉為$(l:justdirethings:res_eclipsealloy)蝕空合金錠$(/l)。"
    },
    {
      "type": "patchouli:spotlight",
      "item": "justdirethings:raw_eclipsealloy",
      "text": "破壞粗蝕空合金礦簇時會掉落粗蝕空合金"
    }
  ]
}
